.gotovoe-reshenije {
	font-size: 17px;
	line-height: 22px;
	color: #000;
}



.gotovoe-reshenije .section:nth-of-type(even) {
	background-color: #eef0f2;
}



.gotovoe-reshenije a:hover {
	color: inherit;
}



/* Главный блок */

.gotovoe-reshenije .main-slider-section {}

.gotovoe-reshenije .main-slider-section .owl-carousel {
	z-index: 0;
}

.gotovoe-reshenije .main-slider-section .owl-carousel .owl-stage {
	display: flex;
}

.gotovoe-reshenije .main-slider-section .owl-carousel .owl-dots {
	position: relative;
    top: -24px;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 0;
}
.gotovoe-reshenije .main-slider-section .owl-carousel .owl-dots .owl-dot {
	margin-right: 14px;
}
.gotovoe-reshenije .main-slider-section .owl-carousel .owl-dots .owl-dot:last-of-type {
	margin-right: 0;
}
.gotovoe-reshenije .main-slider-section .owl-carousel .owl-dots .owl-dot span {
	display: block;
	width: 16px;
	height: 16px;
	background: rgba(0, 0, 0, 0.40);
	border-radius: 8px;
}
.gotovoe-reshenije .main-slider-section .owl-carousel .owl-dots .owl-dot.active span {
	background: #FFF;
}


.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-prev,
.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-next {
	position: absolute;
	top: 0;
    bottom: 0;
	display: flex;
    align-items: center;
    justify-content: center;
	width: 120px;
	background: #00000012;
	font-size: 48px;
	line-height: 48px;
    color: #ffffff;
	opacity: 0;
	transition: 0.3s;
}
.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-prev {
	left: 0;
}
.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-next {
	right: 0;
	transform: rotate(180deg);
}
.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-prev:hover,
.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-next:hover {
	opacity: 1;
}



.gotovoe-reshenije .main-slider-section .item {
	height: 800px;
	overflow: hidden;
}

.gotovoe-reshenije .main-slider-section .item img {
	object-fit: cover;
}




.gotovoe-reshenije [data-bs-toggle="collapse"] {
    display: flex;
	align-items: flex-start;
}

.gotovoe-reshenije [data-bs-toggle="collapse"]::after {
	flex-shrink: 0;
	content: '';
    display: inline-block;
    width: 24px;
    height: 24px;
	margin-top: 2px;
	margin-left: 16px;
    background: url(images/arrow-collapse.png) center center no-repeat;
    background-size: contain;
	transition: all 0.3s;
}
.gotovoe-reshenije [data-bs-toggle="collapse"][aria-expanded="true"]::after {
	transform: rotate(180deg);
}




/* Блок с описанием */

.gotovoe-reshenije .description-section {}

.gotovoe-reshenije .description-section .title {
	font-size: 40px;
	line-height: 1.125;
	margin: 0;
	margin-bottom: 40px;
}

.gotovoe-reshenije .description-section .description,
.gotovoe-reshenije .description-section .description p, .gotovoe-reshenije .description-section .description ul {
	font-size: 24px;
	line-height: 1.125;
}



.gotovoe-reshenije .description-section .owl-carousel {
	z-index: 0;

}

.gotovoe-reshenije .description-section .owl-carousel .owl-stage {
	display: flex;
}

.gotovoe-reshenije .description-section .owl-carousel .owl-dots {
	position: relative;
    top: 14px;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 0;
}
.gotovoe-reshenije .description-section .owl-carousel .owl-dots .owl-dot {
	margin-right: 14px;
}
.gotovoe-reshenije .description-section .owl-carousel .owl-dots .owl-dot:last-of-type {
	margin-right: 0;
}
.gotovoe-reshenije .description-section .owl-carousel .owl-dots .owl-dot span {
	display: block;
	width: 16px;
	height: 16px;
	background: rgba(0, 0, 0, 0.10);
	border-radius: 8px;
}
.gotovoe-reshenije .description-section .owl-carousel .owl-dots .owl-dot.active span {
	background: rgba(0, 0, 0, 0.40);
}


.gotovoe-reshenije .description-section .owl-carousel .owl-nav {}

.gotovoe-reshenije .description-section .owl-carousel .owl-nav .owl-prev,
.gotovoe-reshenije .description-section .owl-carousel .owl-nav .owl-next {
	position: absolute;
	top: 50%;
    bottom: 0;
	display: flex;
    align-items: center;
    justify-content: center;
	width: 60px;
	height: 60px;
	margin-top: -30px;
	background-color: #aaa;
    border-radius: 50%;
	font-size: 48px;
	line-height: 48px;
    color: #ffffff;
	opacity: 0.6;
	transition: 0.3s;
}
.gotovoe-reshenije .description-section .owl-carousel .owl-nav .owl-prev {
	left: 0;
}
.gotovoe-reshenije .description-section .owl-carousel .owl-nav .owl-next {
	right: 0;
	transform: rotate(180deg);
}
.gotovoe-reshenije .description-section .owl-carousel .owl-nav .owl-prev:hover,
.gotovoe-reshenije .description-section .owl-carousel .owl-nav .owl-next:hover {
	opacity: 1;
}



.gotovoe-reshenije .description-section .owl-carousel .item {
	padding: 10px 100px;
}








/* Блок слои */

.gotovoe-reshenije .sloys {

}


.gotovoe-reshenije .sloys .sloys-link {
	right: 0;
}
.gotovoe-reshenije .sloys .sloys-link .sloy-link {
	width: 60px;
	height: 60px;
    background-color: #fff;
    border: 1px solid #00000033;
    border-radius: 50%;

	font-size: 28px;
    line-height: 1;
    color: #000;
	text-decoration: none;
}
.gotovoe-reshenije .sloys .sloys-link .sloy-link:hover,
.gotovoe-reshenije .sloys .sloys-link .sloy-link.active {
    background-color: #0000005e;
    color: #fff;
}



.gotovoe-reshenije .sloys .sloy {
	display: none;
}
.gotovoe-reshenije .sloys .sloy.active {
	display: block;
}

.gotovoe-reshenije .sloys .sloy .sloy-picture {
	max-width: 780px;
	width: 100%;
}

.gotovoe-reshenije .sloys .sloy .sloy-heading {
	font-size: 28px;
	font-weight: 700;
    line-height: 1.3em;
}
.gotovoe-reshenije .sloys .sloy .sloy-desc {
	font-size: 20px;
    line-height: 1.3em;
}
	
.gotovoe-reshenije .sloys .sloy [data-bs-toggle="collapse"] {
	align-items: center;
}
.gotovoe-reshenije .sloys .sloy [data-bs-toggle="collapse"]::after {
	margin-top: 0;
}								



.gotovoe-reshenije .sloys .products {}



.gotovoe-reshenije .sloys .products .owl-carousel {
	z-index: 0;
}

.gotovoe-reshenije .sloys .products .owl-carousel .owl-stage {
	display: flex;
}

.gotovoe-reshenije .sloys .products .owl-carousel .owl-dots {
	position: relative;
    top: 40px;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 0;
}
.gotovoe-reshenije .sloys .products .owl-carousel .owl-dots .owl-dot {
	margin-right: 14px;
}
.gotovoe-reshenije .sloys .products .owl-carousel .owl-dots .owl-dot:last-of-type {
	margin-right: 0;
}
.gotovoe-reshenije .sloys .products .owl-carousel .owl-dots .owl-dot span {
	display: block;
	width: 16px;
	height: 16px;
	background: rgba(0, 0, 0, 0.10);
	border-radius: 8px;
}
.gotovoe-reshenije .sloys .products .owl-carousel .owl-dots .owl-dot.active span {
	background: rgba(0, 0, 0, 0.40);
}


.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav {}

.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-prev,
.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-next {
	position: absolute;
	top: 50%;
    bottom: 0;
	display: flex;
    align-items: center;
    justify-content: center;
	width: 60px;
	height: 60px;
	margin-top: -30px;
	background-color: #aaa;
    border-radius: 50%;
	font-size: 48px;
	line-height: 48px;
    color: #ffffff;
	opacity: 0.6;
	transition: 0.3s;
}
.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-prev {
	left: 0;
}
.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-next {
	right: 0;
	transform: rotate(180deg);
}
.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-prev:hover,
.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-next:hover {
	opacity: 1;
}


.gotovoe-reshenije .sloys .product {
	max-width: 280px;
    margin: 0 auto;
}

.gotovoe-reshenije .sloys .product .product-picture {
	display: inline-block;
	width: auto;
    max-height: 240px;
}

.gotovoe-reshenije .sloys .product .product-block {
    width: 100%;
    /*margin-top: -69px !important;
    padding-top: 74px !important;*/
    background-color: #f6f5f4;
}

.gotovoe-reshenije .sloys .product .product-title {
	font-size: 24px;
    font-weight: 700;
    line-height: 1.2em;
}

.gotovoe-reshenije .sloys .product .product-link {
	font-size: 20px;
	line-height: 1.5em;
}
.gotovoe-reshenije .sloys .product .product-link:after {
    content: " ";
    background: url('images/text-link-arrow-black.svg') 100% 50% / contain no-repeat;
    display: inline-block;
    height: .55em;
    margin-right: -1em;
    position: relative;
    top: .025em;
    width: 1em;
}




.gotovoe-reshenije .sloys h2 {
	margin-top: 30px;
    margin-bottom: 16px;
}

.gotovoe-reshenije .sloys .desc p {
	text-align: justify;
}

.gotovoe-reshenije .sloys .desc p span.active {
	font-weight: bold;
}






.gotovoe-reshenije .products .form-label {
    color: #000;
}

.gotovoe-reshenije .products .form-control {
    max-width: 240px;
    /*background-color: #f0f0f0;*/
    font-weight: bold;
    text-align: center;
}



.gotovoe-reshenije .products .amount {}
.gotovoe-reshenije .products .amount span {
	font-size: 20px;
}



.gotovoe-reshenije .products .product-item-container.disabled {
	position: relative;
	opacity: 0.6;
}

.gotovoe-reshenije .products .product-item-container.disabled::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
    z-index: 1000;
	display: block;
	width: 100%;
	height: 100%;
}

.gotovoe-reshenije .products .product-item-container.disabled [name="basket_product_id"] {
    position: relative;
    z-index: 1001;
}



.gotovoe-reshenije .products .product-item-container .form-check-input:checked {
    background-color: #0000005e;
    border-color: #00000045;
}





.gotovoe-reshenije .btn:not(.btn-link).add-to-cart {
	padding: 16px 56px;
}





@media screen and (max-width: 1399px) {

	.gotovoe-reshenije .main-slider-section .item {
		height: 600px;
	}

}
@media screen and (max-width: 1199px) {

	.gotovoe-reshenije [data-bs-toggle="collapse"]::after {
		width: 20px;
		height: 20px;
	}


	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-prev,
	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-next {
		width: 60px;
	}
	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-prev img,
	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-next img {
		width: 32px;
	}

	.gotovoe-reshenije .main-slider-section img {
		max-height: 480px;
	}



	.gotovoe-reshenije .description-section .title {
		font-size: 32px;
		margin-bottom: 32px;
	}

	.gotovoe-reshenije .description-section .description,
	.gotovoe-reshenije .description-section .description p, .gotovoe-reshenije .description-section .description ul {
		font-size: 20px;
	}


	.gotovoe-reshenije .description-section .owl-carousel .owl-nav .owl-prev,
	.gotovoe-reshenije .description-section .owl-carousel .owl-nav .owl-next {
        width: 48px;
        height: 48px;
        margin-top: -24px;
    }
	.gotovoe-reshenije .description-section .owl-carousel .item {
		padding: 6px 60px;
	}



	.gotovoe-reshenije .sloys .sloys-link .sloy-link {
		width: 48px;
		height: 48px;
		font-size: 20px;
	}

	.gotovoe-reshenije .sloys .sloy .sloy-heading {
		font-size: 24px;
		line-height: 1.2;
	}

	.gotovoe-reshenije .sloys .sloy .sloy-desc {
		font-size: 18px;
		line-height: 1.2;
	}



	.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-prev,
	.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-next {
		width: 48px;
		height: 48px;
		margin-top: -24px;
	}
	.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-prev {
		left: -10px;
	}
	.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-next {
		right: -3px;
	}

	.gotovoe-reshenije .sloys .products .owl-carousel .owl-dots {
		top: 20px;
	}


	.gotovoe-reshenije .sloys .product .product-picture {
		max-height: 220px;
	}
	.gotovoe-reshenije .sloys .product .product-title {
		font-size: 18px;
		line-height: 1.2;
	}

	.gotovoe-reshenije .sloys .product .product-link {
		font-size: 16px;
		line-height: 1.2;
	}

}
@media screen and (max-width: 991px) {

	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-prev,
	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-next {
		width: 48px;
	}
	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-prev img,
	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-next img {
		width: 24px;
	}


	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-dots {}
	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-dots .owl-dot {
		margin-right: 8px;
	}
	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-dots .owl-dot span {
		width: 12px;
		height: 12px;
		border-radius: 6px;
	}

	.gotovoe-reshenije .main-slider-section .item {
		height: 320px;
	}



	.gotovoe-reshenije .description-section .title {
		font-size: 24px;
		margin-bottom: 20px;
	}

	.gotovoe-reshenije .description-section .description,
	.gotovoe-reshenije .description-section .description p, .gotovoe-reshenije .description-section .description ul {
		font-size: 18px;
	}


	.gotovoe-reshenije .description-section .owl-carousel .owl-nav .owl-prev,
	.gotovoe-reshenije .description-section .owl-carousel .owl-nav .owl-next {
        width: 32px;
        height: 32px;
        margin-top: -16px;
    }

	.gotovoe-reshenije .description-section .owl-carousel .owl-dots .owl-dot {
		margin-right: 8px;
	}
	.gotovoe-reshenije .description-section .owl-carousel .owl-dots .owl-dot span {
		width: 12px;
		height: 12px;
		border-radius: 6px;
	}

	.gotovoe-reshenije .description-section .owl-carousel .item {
		padding: 4px 48px;
	}



	.gotovoe-reshenije .sloys .sloys-link .sloy-link {
        width: 42px;
        height: 42px;
        font-size: 18px;
    }

	.gotovoe-reshenije .sloys .sloy .sloy-heading {
        font-size: 20px;
    }
	.gotovoe-reshenije .sloys .sloy .sloy-desc {
        font-size: 16px;
    }
	.gotovoe-reshenije .sloys .sloy .sloy-desc h4 {
        font-size: 18px;
    }


	.gotovoe-reshenije .sloys .products {
		margin-top: -20px;
	}

	.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-prev,
	.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-next {
        width: 32px;
        height: 32px;
        margin-top: -16px;
    }

	.gotovoe-reshenije .sloys .products .owl-carousel .owl-dots {
        top: 12px;
    }
	.gotovoe-reshenije .sloys .products .owl-carousel .owl-dots .owl-dot {
		margin-right: 8px;
	}
	.gotovoe-reshenije .sloys .products .owl-carousel .owl-dots .owl-dot span {
		width: 12px;
		height: 12px;
		border-radius: 6px;
	}

	.gotovoe-reshenije .sloys .product .product-picture {
        max-height: 180px;
    }

	.gotovoe-reshenije .sloys .product .product-block {
        margin-top: -42px !important;
        padding-top: 48px !important;
    }

	.gotovoe-reshenije .sloys .product .product-title {
        font-size: 16px;
    }
	.gotovoe-reshenije .sloys .product .product-link {
        font-size: 14px;
    }



	.gotovoe-reshenije .products .form-label {
		font-size: 14px;
	}
	.gotovoe-reshenije .products .form-control {
		max-width: 160px;
	}
	.gotovoe-reshenije .products .amount {
		font-size: 14px;
	}
	.gotovoe-reshenije .products .amount span {
		font-size: 16px;
	}


	.gotovoe-reshenije .btn:not(.btn-link).add-to-cart {
		padding: 12px 36px;
	}

}
@media screen and (max-width: 767px) {

	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-prev,
	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-next {
		width: 32px;
		opacity: 1;
		background: none;
	}
	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-prev img,
	.gotovoe-reshenije .main-slider-section .owl-carousel .owl-nav .owl-next img {
		width: 20px;
	}

    .gotovoe-reshenije .main-slider-section .item {
		height: 260px;
	}


	.gotovoe-reshenije .description-section .owl-carousel .owl-nav .owl-prev,
	.gotovoe-reshenije .description-section .owl-carousel .owl-nav .owl-next {
		width: 28px;
        height: 28px;
        margin-top: -14px;
    }

	.gotovoe-reshenije .description-section .owl-carousel .item {
		padding: 4px 32px;
	}



	.gotovoe-reshenije .sloys .products .owl-carousel .owl-dots {
        top: -12px;
    }
	.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-prev,
	.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-next {
        width: 28px;
        height: 28px;
        margin-top: -82px;
    }
	.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-prev {
        left: 0;
    }
	.gotovoe-reshenije .sloys .products .owl-carousel .owl-nav .owl-next {
        right: 0;
    }
	.gotovoe-reshenije .sloys .product .product-title {
        font-size: 12px;
    }
	.gotovoe-reshenije .sloys .product .product-link {
        font-size: 12px;
    }

}
@media screen and (max-width: 575px) {

	.gotovoe-reshenije [data-bs-toggle="collapse"]::after {
        width: 16px;
        height: 16px;
        margin-left: 8px;
    }


	.gotovoe-reshenije .main-slider-section .item {
		height: 200px;
	}


	.gotovoe-reshenije .sloys .sloys-link .sloy-link {
        width: 32px;
        height: 32px;
        font-size: 12px;
    }

	.gotovoe-reshenije .sloys .sloy .sloy-heading {
        font-size: 16px;
    }
	.gotovoe-reshenije .sloys .sloy .sloy-desc h4 {
        font-size: 16px;
    }
	.gotovoe-reshenije .sloys .sloy .sloy-picture {
		max-width: 220px;
		width: 100%;
	}


	.gotovoe-reshenije .sloys .products {
        margin-top: 0;
        max-width: 280px;
    }


	.gotovoe-reshenije .products .form-control {
        max-width: 120px;
    }

}